Field Service Specifications

Look below to find our requirements to properly use hh2 Field Service on your ipad platform.

Apple (any of the following):
iOS 13.4 or later
iPad Pro 10.5”, iPad Air 2, iPad Mini 4
* If you have older devices you will need to upgrade them.
* devices must be capable of updating to the latest version of its operating system or they will not be supported

Apple (any of the following):
Latest iOS, Latest iPad OS
12.9 Pro, 9.7 Pro, 10.5 Pro, 12.9 Pro 2nd Gen, 11 Pro, 12.9 Pro 3rd Gen
Air 2, Air 3rd Gen
iPad 5th Gen, iPad 6th Gen
iPad Mini 4, Mini 5
iPhone SE, 6S, 6S+, 7, 7+, 8, 8+, X, XR, XS, XS Max, 11, 11 Pro
* If you have older devices you will need to upgrade them.

Android Web (must have a supported OS and Web Browser):
Pie (9.0), 10 and 11
Google Chrome web browser (free download from the Google Play Store)

Android App (We only officially support devices with stock or vanilla Android)
Oreo (8.0, 8.1), Pie (9.0), 10 and 11
Nexus Phones 6P
Nexus 9 Tablet
Samsung Galaxy Phone S5, S6, S7, S8, S9, Note 4, Note 5
Samsung Galaxy Tab A 8.0, Tab A 9.7
Google Pixel/XL, Pixel 2/XL, Pixel 3/XL
* If you have older devices and/or customized versions of Android, you might need to upgrade them.

* devices must be capable of updating to the latest version of its operating system or they will not be supported